<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.device.mgt.api" label="WSO2 Carbon - Device Management API Feature" provider-name="%providerName" version="2.0.23">
  <description>This feature contains the APIs required for Device Management console UI</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
</feature>
